
# Svelte
[language-server.svelte]
command = "svelteserver"

[[language]]
name = "svelte"
language-servers = ["svelte"]
language-id = "source.svelte"
file-types = ["svelte", "svelte.ts", "svelte.js"]
roots = ["package.json"]

